Wikitude SDK 9.9 работает с Flutter 2.2

2
90

Австрийский инструментарий производства дополненной реальности Wikitude в новой версии 9.9 получил поддержку набора средств UI-разработки Flutter 2.2, который Google представила в мае 2021 года. SDK 9.9 также завершил работу с Android 5.1. Теперь старшая доступная версия Android — 6.0.

Плагин Flutter от Wikitude основан на API JavaScript и поставляется с библиотекой / фреймворком, образцом приложения и документацией. Он использует ARCore и ARKit через технологию «SMART»: если устройства поддерживают платформы вендоров операционных систем, софт работает с ними, а если нет, то ДР функционирует на собственном решении Wikitude для безмаркерного трекинга (Wikitude Instant Tracking). Это расширяет список доступных устройств и выбор средств разработки, среди которых есть JavaScript, Unity, Xamarin, PhoneGap, Cordova и Flutter.

Следующим релизом станет не 10.0, а минорный 9.10. По словам руководителя разработки SDK Александру Флореа (Alexandru Florea), компания сосредоточится на улучшении пакета «Expert Edition» и алгоритмов трекинга в целом.

Не пропускайте важнейшие новости о дополненной и виртуальной реальности — подписывайтесь на Голографику в TelegramВКTwitter и Facebook!

Далее: SDK Nreal теперь понимает жесты рук

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поддержи Голографику на Patreon!